
BHP132 - Potlako+ - Bug #7620

server 500 132-40990026-4

24/06/2024 11:19 - Kutlo Manyake

Status: Feedback Start date: 24/06/2024

Priority: Immediate Due date: 04/07/2024

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

when trying to save navigation plan after putting in some data

History

#1 - 25/06/2024 09:52 - Nimrod Munatsi

- Due date set to 28/06/2024

- Assignee set to Nimrod Munatsi

#2 - 02/07/2024 11:30 - Nimrod Munatsi

- Due date changed from 28/06/2024 to 04/07/2024

#3 - 02/07/2024 17:55 - Nimrod Munatsi

- Status changed from New to Resolved

#4 - 06/08/2024 15:32 - Kutlo Manyake

- Status changed from Resolved to Feedback

srtill gives same problem
